@charset "utf-8";
/* ===================================================================
+ Update：2013-5-8
+ Browser Windows：IE6,7,8,Firefox,Chrome
+ Browser Macintosh：Safari,Firefox,Chrome
+ file name  :albanews_backnumber.css
+ style info :ゴルフ最新ニュース バックナンバー
+ このスタイルシートの構成：デザインスタイル設定
=================================================================== */

* { margin: 0; padding: 0; }
body { font-size: 62.5%!important; font-family: "ＭＳ Ｐゴシック",MS Gothic,"ヒラギノ角ゴ Pro W3", Osaka,sans-serif; color:#222; }
li { margin:0; padding:0; list-style:none; }
.tar { text-align:right; }
h1{font-size:100%;}


/* ----------------------------------------------------
	枠まわり
---------------------------------------------------- */
#albanews_backnumber { margin:0 1px; padding:0 0 10px; background:#FFF url() no-repeat 0 0!important; }
#albanews_backnumber #mainttl { width:800px; height:144px; background:url(../image/albanews_backnumber/ttl.jpg) no-repeat 0 0; text-indent:-9999px; display:block; }
#albanews_backnumber #newsMenu { padding:6px 29px 0; height:53px; background:url(../image/albanews_backnumber/menu_bg.gif) repeat-x 0 0; }
#albanews_backnumber #newsArea { margin:0; padding:0 20px; }
#albanews_backnumber #newsArea #mainArea { width:560px; margin:0; padding:0; float:right; }

/* ----------------------------------------------------
	ページネーション
---------------------------------------------------- */
#albanews_backnumber .pagination_navigation { margin:0; padding:30px 0; text-align:center; font-size:1.2em; line-height:1.5em; }
#albanews_backnumber .pagination_navigation .current_page { background-color:#333; color:#fff; padding:3px 5px 2px;}
#albanews_backnumber .pagination_navigation .link_page { padding:3px 3px 2px;}
#albanews_backnumber .pagination_navigation .link_next { padding:3px 5px 2px; margin:0 0 0 15px;}
#albanews_backnumber .pagination_navigation .link_before { padding:3px 5px 2px; margin:0 15px 0 0;}


/* ----------------------------------------------------
	サイド
---------------------------------------------------- */
#albanews_backnumber #newsArea #sideArea { width:185px; margin:0; padding:0; float:left; font-size:1.4em; }
#albanews_backnumber #newsArea #sideArea .midashi { padding:0 0 0 30px; height:32px; background:url(../image/albanews_backnumber/side_nav_ttl_bg.gif) no-repeat 0 0; font-weight:bold; line-height:32px; color:#FFF; }
#albanews_backnumber #newsArea #sideArea .cateList { margin:5px 0 25px; }
#albanews_backnumber #newsArea #sideArea .cateList li { background:url(../image/albanews_backnumber/icon_arrow.gif) no-repeat 8px 12px; border-bottom:1px dotted #d4d8d1; line-height:30px; text-indent:18px; }
#albanews_backnumber #newsArea #sideArea .cateList li a { padding:0 8px 0 0; display:block; text-decoration:none; }
#albanews_backnumber #newsArea #sideArea .cateList li a:hover { text-decoration:underline; color:#666; }
#albanews_backnumber #newsArea #sideArea .cateList li ul { margin:0!important; }
#albanews_backnumber #newsArea #sideArea .cateList li ul li { background:url(../image/albanews_backnumber/icon_arrow.gif) no-repeat 18px 12px!important; text-indent:28px!important; border-top:1px dotted #d4d8d1!important; border-bottom:0px dotted #d4d8d1!important;  }

/* ----------------------------------------------------
	テキスト一覧
---------------------------------------------------- */
#albanews_backnumber #newsArea #mainArea #entryList { margin:0; padding:0; }
#albanews_backnumber #newsArea #mainArea #entryList li { margin:0; padding:8px 10px 7px; }
#albanews_backnumber #newsArea #mainArea #entryList li.alter { background-color: #eaf4e2; }
#albanews_backnumber #newsArea #mainArea #entryList li a { padding:0 0 0 60px; display:block; font-size:1.4em; float:left; width:350px; text-decoration:none;}
#albanews_backnumber #newsArea #mainArea #entryList li a:hover { text-decoration:underline; color:#666; }
#albanews_backnumber #newsArea #mainArea #entryList li a.tour { background:url(../image/albanews_backnumber/icon_tour.gif) no-repeat 0 50%; }
#albanews_backnumber #newsArea #mainArea #entryList li a.tourman_jp { background:url(../image/albanews_backnumber/icon_tour_man_jp.gif) no-repeat 0 50%; }
#albanews_backnumber #newsArea #mainArea #entryList li a.tourwoman_jp { background:url(../image/albanews_backnumber/icon_tour_woman_jp.gif) no-repeat 0 50%; }
#albanews_backnumber #newsArea #mainArea #entryList li a.tourman_us { background:url(../image/albanews_backnumber/icon_tour_man_us.gif) no-repeat 0 50%; }
#albanews_backnumber #newsArea #mainArea #entryList li a.tourwoman_us { background:url(../image/albanews_backnumber/icon_tour_woman_us.gif) no-repeat 0 50%; }
#albanews_backnumber #newsArea #mainArea #entryList li a.toureu { background:url(../image/albanews_backnumber/icon_tour_eu.gif) no-repeat 0 50%; }
#albanews_backnumber #newsArea #mainArea #entryList li a.touras { background:url(../image/albanews_backnumber/icon_tour_as.gif) no-repeat 0 50%; }
#albanews_backnumber #newsArea #mainArea #entryList li a.chall_jptour { background:url(../image/albanews_backnumber/icon_tour_chall_jp.gif) no-repeat 0 50%; }
#albanews_backnumber #newsArea #mainArea #entryList li a.tourstep_jp { background:url(../image/albanews_backnumber/icon_tour_step_jp.gif) no-repeat 0 50%; }
#albanews_backnumber #newsArea #mainArea #entryList li a.toursenior_jp { background:url(../image/albanews_backnumber/icon_tour_senior_jp.gif) no-repeat 0 50%; }

#albanews_backnumber #newsArea #mainArea #entryList li a.topics { background:url(../image/albanews_backnumber/icon_topics.gif) no-repeat 0 50%; }
#albanews_backnumber #newsArea #mainArea #entryList li a.gear { background:url(../image/albanews_backnumber/icon_gear.gif) no-repeat 0 50%; }
#albanews_backnumber #newsArea #mainArea #entryList li .date { color:#999; font-size:1.1em; text-align:right; float:right; width:130px;}


/* ----------------------------------------------------
	写真一覧
---------------------------------------------------- */
#albanews_backnumber #newsAreaphoto { margin:0; padding:0 0 0 20px!important; }
#albanews_backnumber #newsAreaphoto #entryList { width:780px; }
#albanews_backnumber #newsAreaphoto #entryList li { min-height:205px; height: auto !important; height: 205px; overflow:hidden; margin:0 10px 10px 0; border:1px solid #d4d8d1; float:left; font-size:1.1em; line-height:1.8em; }
#albanews_backnumber #newsAreaphoto #entryList li .entry { width:180px; }
#albanews_backnumber #newsAreaphoto #entryList li .entry a { background-color:#fff; padding:5px; display:block; text-decoration:none; }
#albanews_backnumber #newsAreaphoto #entryList li .entry a:hover { background-color:#fff5c7; padding:5px; display:block; text-decoration:none; }
#albanews_backnumber #newsAreaphoto #entryList li .entry p.photo{ display:block; width:170px; /*トリミング後の横幅*/ height:170px; /*トリミング後の縦幅*/ overflow:hidden; position:relative; z-index:1; }
#albanews_backnumber #newsAreaphoto #entryList li .entry p.photo img{ float:left; position:absolute; }
#albanews_backnumber #newsAreaphoto #entryList li .entry .txt { width:170px; margin:10px 0 0; }
#albanews_backnumber #newsAreaphoto #entryList li .entry .data { width:170px; margin:5px 0 0; color:#999; text-align:right; font-weight:bold; }

#albanews_backnumber #newsAreaphoto #entryList2 li { margin:0 6px 6px 0; float:left; font-size:1.1em; line-height:1.8em; }
#albanews_backnumber #newsAreaphoto #entryList2 li .entry a { padding:0px; display:block; }
#albanews_backnumber #newsAreaphoto #entryList2 li .entry p.photo{ display:block; height:140px; overflow:hidden; }


/* ----------------------------------------------------
	アーカイブ一覧
---------------------------------------------------- */
#albanews_backnumber .archive #archivettl{ margin:0 0 15px; padding:0 0 0 23px; font-size:1.8em; line-height:1.8em; border-bottom:1px dotted #333; background:url(../image/albanews_backnumber/ttl_mark.gif) no-repeat 0 50%; }


/* ----------------------------------------------------
	記事詳細
---------------------------------------------------- */
#albanews_backnumber #newsArea.blogentry { margin:30px 0 0!important; }
#albanews_backnumber .blogentry .entryttl{ margin:0 0 5px; padding:0 0 0 60px; font-size:1.6em; line-height:1.6em; border-bottom:1px dotted #333; }
#albanews_backnumber .blogentry .entryttl.tour{ background:url(../image/albanews_backnumber/icon_tour.gif) no-repeat 0 7px; }
#albanews_backnumber .blogentry .entryttl.tourman_jp { background:url(../image/albanews_backnumber/icon_tour_man_jp.gif) no-repeat 0 5px; }
#albanews_backnumber .blogentry .entryttl.tourwoman_jp { background:url(../image/albanews_backnumber/icon_tour_woman_jp.gif) no-repeat 0 5px; }
#albanews_backnumber .blogentry .entryttl.tourman_us { background:url(../image/albanews_backnumber/icon_tour_man_us.gif) no-repeat 0 5px; }
#albanews_backnumber .blogentry .entryttl.tourwoman_us { background:url(../image/albanews_backnumber/icon_tour_woman_us.gif) no-repeat 0 5px; }
#albanews_backnumber .blogentry .entryttl.toureu { background:url(../image/albanews_backnumber/icon_tour_eu.gif) no-repeat 0 5px; }
#albanews_backnumber .blogentry .entryttl.touras { background:url(../image/albanews_backnumber/icon_tour_as.gif) no-repeat 0 5px; }
#albanews_backnumber .blogentry .entryttl.chall_jptour { background:url(../image/albanews_backnumber/icon_tour_chall_jp.gif) no-repeat 0 5px; }
#albanews_backnumber .blogentry .entryttl.tourstep_jp { background:url(../image/albanews_backnumber/icon_tour_step_jp.gif) no-repeat 0 5px; }
#albanews_backnumber .blogentry .entryttl.toursenior_jp { background:url(../image/albanews_backnumber/icon_tour_senior_jp.gif) no-repeat 0 5px; }

#albanews_backnumber .blogentry .entryttl.topics { background:url(../image/albanews_backnumber/icon_topics.gif) no-repeat 0 5px; }
#albanews_backnumber .blogentry .entryttl.gear { background:url(../image/albanews_backnumber/icon_gear.gif) no-repeat 0 5px; }

#albanews_backnumber .blogentry .date{ margin:0 0 10px; padding:0; text-align:right; font-size:1.2em; color:#666; }
#albanews_backnumber .blogentry .entryBody { margin:0 0 25px; }
.entryBody p{ font-size:14px!important; line-height:1.8; }
#albanews_backnumber .blogentry .entryBody a { color:#62a1e2!important; text-decoration:underline; }
#albanews_backnumber .blogentry .entryBody a:hover { color:#666!important; text-decoration:none; }
#albanews_backnumber .blogentry .entryBody .photo{ padding:0; margin:0 15px 15px 0; float:left; }
#albanews_backnumber .blogentry .entryBody .photo .cap{ padding:5px 0 0; font-size:1.1em!important; line-height:1.5; color:#666; width:187px; }
#albanews_backnumber .blogentry .connect{ font-size:1.2em; padding:10px 10px; margin:0 0 25px!important; border:1px solid #CFCFCF; font-weight:bold; }
#albanews_backnumber .blogentry .connect a { background:url(../image/albanews_backnumber/icon_arrow.gif) no-repeat 8px 50%; line-height:1.8em; padding-left:18px; font-weight:normal; text-decoration:underline; }
#albanews_backnumber .blogentry .connect a:hover { text-decoration:none; }


/* ----------------------------------------------------
	clearfix
---------------------------------------------------- */

.cf:after {
	content: ",";
	height: 0;
        visibility: hidden;
	display: block;
	clear: both;
}
.cf {display: inline-block;}
/* Hides from IE-mac \*/
* html .cf {height: 1%;}
.cf {display: block;}
/* End hide from IE-mac */